WorldForge Open Media Browser - Artist Tool

Activity log for bug #246590

Date Who What changed Old value New value Message
2008-07-08 13:29:23 minus bug added bug
2008-07-08 15:01:11 Kai Blin wombat: status New Confirmed
2008-07-08 15:01:11 Kai Blin wombat: importance Undecided Medium
2008-07-08 15:01:11 Kai Blin wombat: milestone 0.2.0
2008-07-08 15:01:11 Kai Blin wombat: assignee kai.blin
2008-07-08 15:08:36 Kai Blin wombat: status Confirmed Triaged
2008-07-12 21:48:14 Kai Blin wombat: status Triaged In Progress
2008-07-15 08:36:04 Kai Blin wombat: status In Progress Fix Committed
2008-07-15 22:36:12 Kai Blin wombat: status Fix Committed Fix Released